<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
    <UseWPF>true</UseWPF>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Prism.Core" Version="8.0.0.1909" />
    <PackageReference Include="Prism.DryIoc" Version="8.0.0.1909" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\mseedChart.Core\mseedChart.Core.csproj" />
    <ProjectReference Include="..\mseedChart.MainModule\mseedChart.MainModule.csproj" />
  </ItemGroup>
  <ItemGroup>
    <None Update="resources\N3102_staion_20230312.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>
</Project>